/* @override http://localhost:8888/zenGrid/templates/jbZenGrid/style/blank/theme.css */

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Left menu */


/* Used mainly to set the bottom footer colour and to create a faux footer */
hr {border:none;height: 1px; color: #dcdcdc;background-color: #dcdcdc;
}
body {}

.topRow {} 
.topRow .containerBG {}

.logoRow {}
.logoRow .containerBG {}

.navRow {}
.navRow .containerBG {}

.bannerRow {}
.bannerRow .containerBG {}

.grid1Row {}
.grid1Row .containerBG {}

.grid2Row {}
.grid2Row .containerBG {}

.grid3Row {}
.grid3Row .containerBG {}


.grid4Row {}
.grid4Row .containerBG {}

.grid5Row {}
.grid5Row .containerBG {}

.grid6Row {}
.grid6Row .containerBG {}

.mainRow {}
.mainRow .containerBG {margin-top: -30px;}

.bottomRow {}
.bottomRow .containerBG {}

.footerRow {}
.footerRow .containerBG {}
#search label {
    display: none;
}

.blocktitle {
    background-color: #8a8a8f;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: normal;
    margin: 20px 0;
    padding: 2px 10px;text-align: left;}


/* Pathway Classes */
#breadcrumb {}
#breadcrumb .moduletable {}
.pathway img {}


#mainWrap.one {}
#mainWrap.twoL {}
#mainWrap.twoR {}
/*
#mainWrap.threeLR {height:900px;border-right: 2px solid #dcdcdc;
    margin-right: 0px;padding-right: 20px;}
*/
#mainWrap.threeLC {}
#mainWrap.threeRC {}
#mainWrap.fourLRC {}

/* Main Content Row Classes */
/* Left Column */
#lefCol {}
#left {}
#left.twoL {}
#left.threeLR {}
#left.threeLC {}
#left.fourLRC {}

.lines {height:603px;border-right: 1px solid #dcdcdc;
    margin-right: 0px;padding-right: 20px;padding-left: 20px;border-left: 1px solid #dcdcdc;margin-left: -10px;}
    
    
.lines2 {border-right: 1px solid #dcdcdc;
    margin-right: 0px;padding-right: 20px;padding-left: 20px;border-left: 1px solid #dcdcdc;margin-left: -10px;}

/* Middle Column divs */
#midCol
#midCol.one {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLC {}
#midCol.threeLR {/*
border-left: 2px solid #DCDCDC;
    border-right: 2px solid #DCDCDC;
    float: left;
    height: 597px;
    margin-left: -33px;
    padding-left: 15px;
    padding-right: 21px;
*/}
#midCol.threeRC {}
#midCol.fourLRC {}


/* Content Area divs */
#mainContent {}
#mainContent.one {}
#mainContent.twoR {}
#mainContent.twoL {}
#mainContent.threeLR {}
#mainContent.threeRC {}
#mainContent.fourLRC {}
#mainContent.threeLR {}



/* Center Column */
#centerCol {}
#center {}
#center.threeLC {}
#center.threeRC {}


/* Right Column */
#rightCol {}
#right {}
#right.twoR {}
#right.threeLR {}
#right.threeRC {}
#right.fourLRC {}

/* Bottom Row Classes */
.bottomRow {}
.bottomRow .containerBG {}


/* Footer Row Classes */
.footerRow {}
.footerRow .containerBG {}


/* Search Styling */
#search {}
#search .inputbox,#search_searchword {display:none;}
#searchForm .button {}


/* Links */

a {color:#818086;}
a:hover {color: #dd7b2b;}

/* Headings */
h1,.componentheading {color: #ed1d61;} 
h2,.contentheading,h2 a {color: #ed1d61;}
h3,.moduletable h3 {}
h4 {} 
h5 {}
h6 {}


/*Nav - Top levels */
#nav ul {float: right;margin-top: 30px;}
#nav ul li {margin: 0 0 0 20px}
#nav ul li a {}
#nav ul li a:hover {}
#nav span.expanded {}
#nav a.mainlevel.sf-with-ul,#nav a.mainlevel_active.sf-with-ul {}

#nav a.mainlevel_active,#nav .mainlevel_current,#nav ul li a:hover {}

/* Nav - Second and third levels */
#nav li:hover ul,#nav ul li.sfHover ul {left:0px;top:37px}
#nav li ul {background: #fff;border: 1px solid #ddd;}
#nav ul li li a {}

#nav ul li li span.expanded {}
#nav ul ul {}



/* Left and right lists and panel menu */
#leftCol ul li, #rightCol ul li {color: #ed1d61;}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol span.separator a:link{color: #818086;font-family: 'Droid Sans', arial, serif;font-size:0.9em;}
#leftCol ul li a:active,#rightCol ul li a:active,#leftCol ul li span.separator,#rightCol span.separator a:active{color: #000;}
#leftCol ul li a:hover,#leftCol ul li span.separator a:hover,#rightCol ul li a:hover,#rightCol ul li span.separator a:hover{color: #dd7b2b;}





/* Left and right Sub menus */
/* Second level */
#leftCol ul li li a:link,#rightCol ul li li a:link{color: #818086;}

#leftCol ul li li a:hover,#rightCol ul li li a:hover{color: #dd7b2b;}

/* Third level */

#leftCol ul li li li a {color: #818086;margin-left: 10px;}


/* Styling for parent on panel menu */
#leftCol span.expanded,#rightCol span.expanded {color: #ed1d61;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: smaller;} 


/* Hidden Panel Styling */
#toppanel a#open {}
#toppanel a#open:hover {}
.overlay div.close{}
#panelInner {background: #fff}

/* Input Styling */
.inputbox,input#email {}


/* Overrides */
/* lists */



.subjournaltitle {
    
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 30px;
    padding-top: 0;}


/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}

/* Pdf Buttons etc */
div.buttons {}

/* Div around the title and author, date etc */
div.jbMeta {} 

/* Section and Categories */
div.jbSectCat {}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {}
span.jbModifydate {}
span.jbAuthor {}

div.jbCreatedate {}
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore {}



